.nav-content .row-fluid.mobile {
    vertical-align: top;
}

#menu-trigger {
    height: 30px;
    line-height: 30px;
    padding-left: 10px;
}

#cart-link-mobile {
    display: inline-block;
    vertical-align: top;
    width: 85%;
    padding-right: 15%;
    text-align: right;
    text-decoration: none;
}

#cart-link-mobile.empty {
    display: none;
}

#cart-link-mobile .iconmoon-cart{
    font-size: 22px;
    line-height: 30px;
}


#cart-link-mobile.active, .cart-link-mobile:hover {
    background: rgba(255, 255, 255, 0.2);
}

a[ps-cashie-cart].empty {
    display: none;
}

@media screen and (min-width: 751px) {

    a[ps-cashie-cart] {
        position: fixed;
        top: 20px;
        right: 0;
        background: #67a213;
        width: 150px;
        height: 50px;
        line-height: 50px;
        z-index: 1;

        -webkit-border-radius: 5px 0 0 5px;
        -moz-border-radius: 5px 0 0 5px;
        border-radius: 5px 0 0 5px;

        -webkit-box-shadow: inset 2px 0px 25px -5px rgba(0,0,0,0.75);
        -moz-box-shadow: inset 2px 0px 25px -5px rgba(0,0,0,0.75);
        box-shadow: inset 2px 0px 25px -5px rgba(0,0,0,0.75);

        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
        -o-transition: all 0.5s;
        transition: all 0.5s;
    }

    a[ps-cashie-cart] .iconmoon-cart{
        font-size: 30px;
        vertical-align: middle;
        margin: 0 5px 0 10px;
    }

    a[ps-cashie-cart] .link-title {
        display: none;
    }

    nav .nav-content ul li a[ps-cashie-cart] {
        border: 0;
        color: #FFFFFF;
    }

    nav .nav-content ul li a[ps-cashie-cart]:hover {
        border: 0;

        -webkit-box-shadow: inset 2px 0px 55px -5px rgba(0,0,0,0.75);
        -moz-box-shadow: inset 2px 0px 55px -5px rgba(0,0,0,0.75);
        box-shadow: inset 2px 0px 55px -5px rgba(0,0,0,0.75);
    }
}

@media screen and (max-width: 750px) {


    nav .nav-content ul li a[ps-cashie-cart] {
        border-bottom: 1px solid !important;
    }

    [ps-cashie-cart] .iconmoon-cart{
        display: none;
    }
}